@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 100;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f6b1e2d0.98135646.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 200;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f6bc3506.30597688.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 300;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f6c66d54.32740147.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 400;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f6d2f659.63903532.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 500;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f6ddaf54.61831035.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 600;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f6e7d0f8.35959767.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 700;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f6f25686.15490739.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 800;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f709b1b0.63949821.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 900;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f7153e94.70291996.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 100;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f72055f0.55496224.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 200;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f72a6125.89578838.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 300;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f7346b91.76113926.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f73e8305.49797830.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f74a1066.81604836.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f754f1c8.54933302.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f76098a4.85659932.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 800;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f76e2082.87328349.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 900;
  src: url(https://dev.prosingleschweiz.ch/templates/pss_dropdownmenu/fonts/local/public-sans.css-6a7af0f7798168.07345973.woff) format('woff');
}
